{
  "name": "discover-coffee-store-new",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "airtable": "^0.11.6",
    "axios": "^1.2.0",
    "next": "^13.1.6",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "unsplash-js": "^7.0.15"
  },
  "devDependencies": {
    "@types/node": "18.11.7",
    "@types/react": "18.0.24",
    "@types/react-dom": "18.0.8",
    "autoprefixer": "^10.4.13",
    "eslint": "8.26.0",
    "eslint-config-next": "^13.1.6",
    "postcss": "^8.4.18",
    "tailwindcss": "^3.2.1",
    "typescript": "4.8.4"
  }
}
